.tab-photo {
  margin: 10px 10px 15px;

  &__title {
    padding: 5px 10px;
    margin-bottom: 0;

    color: white;

    background-color: #1f3864;
  }

  &__photos {
    display: flex;
    flex-wrap: wrap;

    padding: 0 3px 10px 0;

    border: 1px solid #e2e2e2;
  }

  &__photo {
    width: 25%;

    padding: 3px 0 3px 3px;

    // make img responsible square
    &-wrapper {
      position: relative;
      width: 100%;
      padding-bottom: 100%;
    }

    &-img {
      position: absolute;
      top: 0;
      left: 0;

      width: 100%;
      height: 100%;
    }

    &-title {
      margin: 2px 0 0;

      line-height: 1.2;
      font-size: 12px;
      text-align: center;
    }
  }
}
